@media print
{
    .no-print, .no-print *
    {
        display: none !important;

    }
    .saltoPag {page-break-before: always;}
    @page {size: landscape};
}

*{margin: 0;padding: 0;}
body{/*text-align:center;*/background: #fff;font-size:small;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;background: #f5f5f5;}
h1, h2, h3{font-weight: normal;font-size: 100%;}
h1{float: left;background:url(/images/tinytree.png) no-repeat;line-height:40px;text-indent:40px;}
h1 a{color: #000;font-weight: bold;text-decoration: none;}
h1 a:hover, h1 a:hover strong, #header a:hover{color: blue;text-decoration: underline;}
h1 strong{color: #557F2B;}
#container{width: 760px;margin: 0 auto;text-align: left;}
#header{width: 100%;padding: 0 0 0 0;margin: 1em 0 0 0;}
#nav{float: right;margin-bottom:0;}
#nav li{line-height:40px;float: left;list-style: none;margin: 0 1em;}
#nav a{color: #222;text-decoration: none;}
#features{background:#fff url(/images/fadetree.png) no-repeat 525px 100%;}
* html #features{background-image:none;}
#features, .box{position:relative;width: 93%;float: left;border: 1px solid #dedede;border-top: none;border-left: none;padding: 2em 2em 1em 2em;margin: 0 0 2em 0;background-color:#fff;}
#notebook{position:relative;float: left;width: 350px;padding-bottom:1em;margin: 0 0 1.7em 0;padding:20px 20px 7px 20px;background-color:#fff;border: 1px solid #dedede;border-top: none;border-left: none;}
#features .more, #notebook .more{position:absolute;z-index:1000;bottom:0;right:0;margin:0 15px -12px 15px;}
.more{background:#222;color:#fff;text-decoration:none;padding:4px 10px;border:1px dotted #dedede;font-size:85%;font-weight:bold;}
a.more:hover{background:#669900;}
#features .headline{clear: both;margin: 0 0 1em 0;}
#features .red a:hover{background-position:498px -30px;}
#features .green a:hover{background-position:498px -122px;}
#features .yellow a:hover{background-position:498px -214px;}
#features .orange a:hover{background-position:498px -60px;}
* html a:hover{background-image:none !important;}
#notebook .headline{clear: both;margin: 0 0 1em 0;}
.single .headline{text-align:center;margin-bottom:1.7em !important;}
h2{clear: both;margin:.7em 0 2em 0;border-bottom:1px dashed #bbb;position: relative;}
h2 span{font-weight:bold;position: absolute;background: #f5f5f5;display: block;left: 0;margin:-9px 0 0 0;color:#222;}
h3{position:relative;}
h3 a{display: block;text-decoration: none;}
#features h3 a{height: 66px;font-size: 210%;padding: 11px 15px 3px 105px;-webkit-border-top-left-radius:30px;-webkit-border-bottom-right-radius:30px;-moz-border-radius-topleft:30px;-moz-border-radius-bottomright:30px;}
#features[id] h3 a{height:auto;min-height: 66px;}
#notebook h3 a{height: 34px;font-size: 120%;padding: 6px 7px 5px 60px;-webkit-border-top-left-radius:15px;-webkit-border-bottom-right-radius:15px;-moz-border-radius-topleft:15px;-moz-border-radius-bottomright:15px;}
#notebook[id] h3 a{height:auto;min-height: 34px;}
a cite{display: block;font-style: normal;color: #222;}
a:hover cite{color: #eee;}
#features h3 cite{font-size: 50%;padding:3px 0 1em 0;}
#notebook h3 cite{font-size: 67%;margin:2px 0 0 0;}
span.date{color: #fff;display: block;text-align: center;position:absolute;z-index:1000;font-weight: bold;}
#features span.date{width: 80px;height: 80px;margin: 0 0 1em 0;-webkit-border-top-left-radius:30px;-webkit-border-bottom-right-radius:30px;-moz-border-radius-topleft:30px;-moz-border-radius-bottomright:30px;}
#notebook span.date{width: 45px;height: 45px;margin:0 0 0 0;-webkit-border-top-left-radius:15px;-webkit-border-bottom-right-radius:15px;-moz-border-radius-topleft:15px;-moz-border-radius-bottomright:15px;}
.date em{display: block;text-transform: uppercase;font-style: normal;font-weight: normal;}

#features .date{font-size: 120%;}
#features .date em{margin: 15px 0 7px 0;font-size: 130%;}
#notebook .date{font-size: 85%;}
#notebook .date em{margin: 6px 0 2px 0;font-size: 120%;}
a:hover cite strong{color:#fff;}
li.red, .red span.date, a.red{background: #843418;}
li.green, .green span.date, a.green{background: #7b8d78;}
li.yellow, .yellow span.date, a.yellow{background: #a49d4c;}

li.orange, .orange span.date, a.orange{background: #a46b29;}
.red a, .red cite strong{color: #843418;}
.green a, .green cite strong{color: #7b8d78;}
.yellow a, .yellow cite strong{color: #a49d4c;}

.orange a, .orange cite strong{color: #a46b29;}
.red a:hover, a.red:hover{background: #5e2510;color: #fff;}
.green a:hover, a.green:hover{background: #4f5c4e;color: #fff;}
.yellow a:hover, a.yellow:hover{background: #777237;color: #fff;}

.orange a:hover, a.orange:hover{background: #7d511e;color: #fff;}
.single .headline a{background: #557f2b;color: #fff;border-bottom:1px solid #314F14;padding:14px 15px 0 15px !important;}

.single a cite{font-size:12px !important;font-weight:bold;color: #fff;line-height:2em;}
#other{float: right;width: 345px;}
#treehouse img{border:none;}
#other a{text-decoration:none;}
#wufoo{display:block;border-right:1px solid #dedede;border-bottom:1px solid #dedede;margin-bottom:.7em;}
#wufoo img{display:block;border:10px solid #fff;}
#footer{margin:0 0 3em 0;padding-top:1em;clear: both;color:#f5f5f5;}
#footer ul{margin:0 auto;padding:0;list-style:none;}
#footer li{float:left;margin-left:13px;border-bottom:1px solid #dedede;border-right:1px solid #dedede;-webkit-border-bottom-right-radius:30px;-moz-border-radius-bottomright:30px;}
#footer a{text-align:center;display:block;border:10px solid #fff;width:150px;padding:15px 0;text-decoration:none;color:#fff;font-size:85%;-webkit-border-top-left-radius:30px;-webkit-border-bottom-right-radius:30px;-moz-border-radius-topleft:30px;-moz-border-radius-bottomright:30px;}
#footer a:hover{font-weight:bold;background:#669900;}
#features .content{clear: both;margin:0 1em;}
.doc .content{margin:0 !important;}
.doc h3{margin-top:0 !important;}
p{margin:0 0 1.2em 0;}
#features .content p{font-size:100%;line-height:165%;}
#features .content li{line-height:160%;}
#features .content img{border:1px solid #f0f0f0;border-right:1px solid #dedede;border-bottom:1px solid #dedede;padding:1em;margin:0 auto 1.5em auto;display:block;}
#features .content .inlineImages{text-align:center;}
#features .content .inlineImages img{display:inline;margin:0 5px 1.5em 5px;padding:10px;}
.photo{float: right; margin:0 0 10px 10px;font-size: 85%;text-align:center}
.photo a{color: #222;font-weight: bold;text-decoration: none;}
.photo a:hover{color: blue;text-decoration: underline;}
.content h3{font-size:140%;border-bottom:1px dotted #ccc;padding-bottom:.3em;margin:1.5em 0 .7em 0;}
.content cite{display:block;font-style:normal;margin:0 0 1em 0;color:#222;}
.content a:hover{color: green;}
ul, ol{margin:0 0 1em 1em;padding:0 0 0 1em;}
.commentlist ul, ol{margin:0 0 11px 11px !important;padding:0 0 0 11px !important;}
blockquote{background-color:#f5f5f5;border:1px solid #dedede;color: #222;margin:0 1.2em 1.5em 1.2em;line-height:160%;}
blockquote cite{font-size:100%;font-weight:bold;}
pre{background-color:#111;border:1px solid #666;color: #fff;opacity:0.99;margin:1em 1em 1.4em 1em;overflow: auto;}
blockquote{padding:1.2em 1.5em .2em 1.5em;}
pre{font-size:125%;padding:1.4em;}
.commentlist pre{font-size:100% !important;}
.navigation{clear:both;height:30px;background:#eee;margin:0 0 1em 0;}
.navigation .rt{float:right;}
.navigation .rt a{border-left:1px dotted #ccc;-moz-border-radius-topright:15px;-webkit-border-top-right-radius:15px;-moz-border-radius-bottomright:15px;-webkit-border-bottom-right-radius:15px;}
.navigation .lt a{border-right:1px dotted #ccc;-moz-border-radius-topleft:15px;-webkit-border-top-left-radius:15px;-moz-border-radius-bottomleft:15px;-webkit-border-bottom-left-radius:15px;}
.navigation a{font-size:85%;display:block;color:#eee;width:75px;text-align:center;line-height:30px;width:80px;background:#222;float:left;text-decoration:none;}
.navigation a:hover{background:#669933;color:#fff;font-weight:bold;}
#comments{border-bottom:1px dashed #ccc;text-align:center;font-size: 180%;padding-top:25px;margin-left:20px;margin-right:20px;}
#comments span{left:50%;width:250px;margin:-15px 0 0 -125px;}
#comments strong{color: #669933;}
.commentlist{list-style:none;margin: 0 10px 0 0;padding:0;clear: both;border-top:1px solid #f5f5f5;}
.commentlist:after, .notice:after, #footer ul:after{content:"."; display:block;height:0; clear:both; visibility:hidden;}
* html .commentlist, * html .notice, * html #footer ul{height: 1%;}
.commentlist, .notice, #footer ul{display: block;}
.commentlist li{width: 329px;margin:0 0 1em 0;padding:15px 15px 7px 15px;color: #fff;clear: right;float: right;-moz-border-radius-topleft:15px;-webkit-border-top-left-radius:15px;-moz-border-radius-bottomright:15px;-webkit-border-bottom-right-radius:15px;}
.commentlist li li{margin:0 0 5px 0;padding:0 15px 0 0;}
.commentlist li.alt{clear: left;margin-left: 10px;float: left;}
.commentlist li a{color: #fff;}
.commentlist cite{display:block;margin:0 0 1em 0;border-bottom: 1px dotted #ccc;font-size: 110%;font-style:normal;padding:0 0 .4em 0;}
.commentlist cite a{font-weight:bold;text-decoration: none;}
.commentlist {font-size:85%;line-height:150%;}
#commentform{background-color:#FBFFCF;border:1px solid #ccc;margin:20px 30px 2em 30px;}
label em{font-weight:normal;}
#features p em{font-style:normal;background-color:#FFFBCF;}
#features p code, .commentlist p code{font-size: 115%;}
.comment-timeout{display:none;}
.notice{background-color:#FBFFCF;border:1px solid #EBEFC2;}
#features .notice{padding:12px 15px 12px 15px;margin:25px 0 15px 0;}
.notice h3{font-weight:bold;color:#843418;font-size:120%;margin:.4em 0 .3em 0;}
.notice img{border:1px solid #EBEFC2;float:left;margin:0 1em 0 0;}
.center{text-align:center;}
table{border:none;margin:4px auto 1.3em auto;/*border: 1px solid #bbb;*/background:#fff;}
table.left{margin-left:0;margin-right:0;}
td{padding:.3em .5em;/*border-right: 1px solid #dedede;*/}
thead td{padding-right: 1em;font-weight: bold;background-color: #f5f5f5;border: 1px solid black;}
tbody td{border-top:1px solid #ccc;}
tfoot td{border-top:1px solid #ccc;color:#222;background:#eee;font-weight:bold;text-align:center;}
.ptad{display:block;text-align:center;}
.ptad img{margin-top:0;background-color:#fff;}

form ul{position:relative;list-style-type:none;margin:0;padding:.8em 1em 0 1.3em;border:1px solid #fff;}
form li{line-height:2em;margin:0;padding:1px 0 6px 0;display: inline-block;}
form li:after{content:"."; display:block;height:0; clear:both; visibility:hidden;}
* html form li {height: 1%;}
.hiddenForm {height:0;}
form li {display: block;}
form li div{float:left;display:inline;margin-right:5px;color:#444;}
form li.focused{background-color:#fff7c0;}
 form li p{clear:both;font-size:9px;line-height:13px;color:#444;}
form li div.left{width:48%;}
form li div.right{width:48%;}
form li div.left .medium, form li div.right .medium{width:100%;}
.clear{clear:both;}
form li div p{margin-bottom:3px;}
form li img.icon{float:left;margin:.35em 5px 0 0;}
form li.section{border-top:1px dotted #ccc;margin-top:9px;padding-top:13px;padding-bottom:0px;}
form ul li.first{border-top:none;margin-top:0px;padding-top:1px;}
form .section h3{font-size:110%;line-height:130%;margin:0 0 2px 0;}
form .section p{font-size:85%;margin:0 0 1em 0;}
.footer{padding-top:5px;line-height:40px;}
.footer a{text-decoration:none;}
.footer a:hover{text-decoration:underline;}
label.desc{font-weight:bold;line-height:125%;padding:4px 4px 1px 0;border:none;color:#444;display:block;font-size:95%;}
input.text, textarea.textarea, select.select{font-size:100%;border-top:1px solid #7c7c7c;border-left:1px solid #c3c3c3;border-right:1px solid #c3c3c3;border-bottom:1px solid #ddd;background:#fff url(/images/fieldbg.gif) repeat-x top;color:#333;}
input.text{padding:2px 0 2px 0;}
input.currency{text-align:right;}
input.checkbox, input.radio{display:block;line-height:1.4em;margin:8px 0 0 3px;width:13px;height:13px;}
label.choice{font-size:100%;display:block;line-height:1.4em;margin:-19px 0 0 25px;padding:4px 0 5px 0;color:#444;width:90%;}textarea.textarea{margin-top:1px;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;}select.select{margin:1px 0 1px 0;padding:1px 0 0 0;}select.select[class]{margin:0;padding:1px 0 1px 0;}.third{width:32% !important;}.half{width:48% !important;}.full{width:100% !important;}input.small, select.small{width:25%;}input.medium, select.medium{width:50%;}input.large, select.large, textarea.textarea{width:99%;}input.tags{width:315px;}textarea.small{height:5.5em;}textarea.medium{height:10em;}textarea.large{height:20em;}.req{color:red;font-weight:bold;}
#lightbox{position: absolute;top:50%;left:50%;z-index:9999;width:500px;height:400px;margin:-220px 0 0 -250px;background-color:#222;border:1px solid #ccc;text-align:left;}#lightbox[id]{position:fixed;}#overlay{position:absolute;top:0;left:0;width:100%;height:100%;z-index:5000;background-color:#000;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}#overlay[id]{position:fixed;}#lightbox.done{border:1px dotted #659F09;background:#FFFEEF;}#lightbox.done #lbLoadMessage{display:none;}#lightbox.done #lbContent{display:block;}#lightbox.loading #lbContent{display:none;}#lightbox.loading #lbLoadMessage{display:block;}#lbLoadMessage p{color:#fff;text-align:center;line-height:400px;}

.buttons button{float:left;margin:0 7px 0 0;text-decoration:none;background-color:#f5f5f5;border:0px solid #dedede;border-top:px solid #eee;border-left:0px solid #eee;padding:4px 10px 3px 7px;display:block;cursor:pointer;font-size:100%;line-height:17px;color:#333}
.buttons a{float:left;margin:0 7px 0 0;text-decoration:none;background-color:#f5f5f5;border:0px solid #dedede;border-top:0px solid #eee;border-left:0px solid #eee;padding:4px 10px 6px 7px;display:block;cursor:pointer;font-size:100%;line-height:17px;color:#333}
button{font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;width:auto;overflow:visible;padding:4px 10px 3px 7px; }
button[type]{width:auto;padding:5px 10px 5px 7px; line-height:17px; }
*:first-child+html button[type]{padding:4px 10px 3px 7px; }
button img, .buttons a img{margin:0 3px -3px 0 !important;width:16px;height:16px;padding:0 !important;border:none !important;display:inline !important;}
button:hover, .buttons a:hover{background-color:#dff4ff; /* border:1px solid #c2e1ef */;color:#336699;}
.buttons a:active{background-color:#6299c5;border:0px solid #6299c5;color:#fff;}
button.positive, .buttons a.positive{color:#529214;}
.buttons a.positive:hover, button.positive:hover{background-color:#E6EFC2;border:0px solid #C6D880;color:#529214;}
.buttons a.positive:active, td.positive{background-color:#529214;border:0px solid #529214;color:#fff;}
.buttons a.negative, button.negative{color:#d12f19;}
.buttons a.negative:hover, button.negative:hover{background:#fbe3e4;border:0px solid #fbc2c4;color:#d12f19;}
.buttons a.negative:active, td.negative{background-color:#d12f19;border:0px solid #d12f19;color:#fff;}
object{border:0px solid #f0f0f0;border-right:0px solid #dedede;border-bottom:0px solid #dedede;padding:15px;margin:0 auto;display:block;}


.header-table
{
   background-color: lavender;

}

.nounderline
{
   text-decoration: none;
}

a:hover
{
	text-decoration: none;
	color: red;
}

a:visited
{
	text-decoration: none;
	color: purple;
}

a:link
{
	text-decoration: none;
    color: black;
}

.barhead0
{
   background-color: rgb(255,255,255);
   font-family: arial;
   font-size: 1.7em;
   font-weight: bold;
   padding-left: 5;
   padding-right: 5;
   color: #B71C1C;
}

.barhead1
{
   background-color: rgb(167,167,167);
   font-family: arial;
   font-size: 1.2em;
   font-weight: bold;
   padding-left: 5;
   padding-right: 5;
   color: white;
}

.posimg
{
   padding-left: 5;
   padding-right: 5;
   padding-top: 5;
   padding-bottom: 5;
   width:30%;
}

.barhead2
{
   background-color: #B71C1C
   /*height: 25px; */
   font-size: 1.2em;
   text-align: center;
   font-weight: bold;
   color: rgb(255,255,255);
}

.barhead0
{
   background-color: white;
   height: 5px;
}

.barheadred
{
   background-color: red;
   height: 5px;
}

.barfooter
{
   background-color: #B71C1C
   height: 25px;
}

.red
{
   color: firebrick;
   text-align: center;
}

.bluestrong
{
   color: darkblue;
   text-decoration: none;
   font-family: arial;
}

.redstrong
{
   color: firebrick;
   text-decoration: none;
   font-family: arial;
}

.blue
{
   color: blue;
   text-align: center;
   text-decoration: none;
}

.atrtable
{
   border: solid 1;
   border-color: black;
   text-align: center;
}

.lineapar
{
   background-color: rgb(216,216,216);
   height:30;
}

.lineaimpar
{
   background-color: rgb(240,240,240);
   height:30;
}

.lineaparred
{
   background-color: rgb(255,224,208);
   height:30;
}

.lineaimparred
{
   background-color: rgb(255,240,224);
   height:30;
}

body
{
   background-color: rgb(200,200,200);
}

.centrado
{
   text-align: center;
}
.redMsg {
  color : red;
  border-color : blue;
}

*{margin: 0;padding: 0;}
body{text-align:center;background: #fff;font-size:small;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;background: #f5f5f5;}
h1, h2, h3{font-weight: normal;font-size: 100%;}
h1{float: left;background:url(/images/tinytree.png) no-repeat;line-height:40px;text-indent:40px;}
* html h1{background-image:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/tinytree.png", sizingMethod="crop");}
h1 a{color: #000;font-weight: bold;text-decoration: none;}
h1 a:hover, h1 a:hover strong, #header a:hover{color: blue;text-decoration: underline;}
h1 strong{color: #557F2B;}
#container{width: 760px;margin: 0 auto;text-align: left;}
#header{width: 100%;padding: 0 0 0 0;margin: 1em 0 0 0;}
#nav{float: right;margin-bottom:0;}
#nav li{line-height:40px;float: left;list-style: none;margin: 0 1em;}
#nav a{color: #222;text-decoration: none;}
#features{background:#fff url(/images/fadetree.png) no-repeat 525px 100%;}
* html #features{background-image:none;}
#features, .box{position:relative;width: 93%;float: left;border: 1px solid #dedede;border-top: none;border-left: none;padding: 2em 2em 1em 2em;margin: 0 0 2em 0;background-color:#fff;}
#notebook{position:relative;float: left;width: 350px;padding-bottom:1em;margin: 0 0 1.7em 0;padding:20px 20px 7px 20px;background-color:#fff;border: 1px solid #dedede;border-top: none;border-left: none;}
#features .more, #notebook .more{position:absolute;z-index:1000;bottom:0;right:0;margin:0 15px -12px 15px;}
.more{background:#222;color:#fff;text-decoration:none;padding:4px 10px;border:1px dotted #dedede;font-size:85%;font-weight:bold;}
a.more:hover{background:#669900;}
#features .headline{clear: both;margin: 0 0 1em 0;}
#features .red a:hover, #features .green a:hover, #features .yellow a:hover, #features .orange a:hover{background-image:url(/images/fadetree.png);background-repeat:no-repeat;}

#features .red a:hover{background-position:498px -30px;}
#features .green a:hover{background-position:498px -122px;}
#features .yellow a:hover{background-position:498px -214px;}
#features .orange a:hover{background-position:498px -60px;}
* html a:hover{background-image:none !important;}
#notebook .headline{clear: both;margin: 0 0 1em 0;}
.single .headline{text-align:center;margin-bottom:1.7em !important;}
h2{clear: both;margin:.7em 0 2em 0;border-bottom:1px dashed #bbb;position: relative;}
h2 span{font-weight:bold;position: absolute;background: #f5f5f5;display: block;left: 0;margin:-9px 0 0 0;color:#222;}
h3{position:relative;}
h3 a{display: block;text-decoration: none;}
#features h3 a{height: 66px;font-size: 210%;padding: 11px 15px 3px 105px;-webkit-border-top-left-radius:30px;-webkit-border-bottom-right-radius:30px;-moz-border-radius-topleft:30px;-moz-border-radius-bottomright:30px;}
#features[id] h3 a{height:auto;min-height: 66px;}
#notebook h3 a{height: 34px;font-size: 120%;padding: 6px 7px 5px 60px;-webkit-border-top-left-radius:15px;-webkit-border-bottom-right-radius:15px;-moz-border-radius-topleft:15px;-moz-border-radius-bottomright:15px;}
#notebook[id] h3 a{height:auto;min-height: 34px;}
a cite{display: block;font-style: normal;color: #222;}
a:hover cite{color: #eee;}
#features h3 cite{font-size: 50%;padding:3px 0 1em 0;}
#notebook h3 cite{font-size: 67%;margin:2px 0 0 0;}
span.date{color: #fff;display: block;text-align: center;position:absolute;z-index:1000;font-weight: bold;}
#features span.date{width: 80px;height: 80px;margin: 0 0 1em 0;-webkit-border-top-left-radius:30px;-webkit-border-bottom-right-radius:30px;-moz-border-radius-topleft:30px;-moz-border-radius-bottomright:30px;}
#notebook span.date{width: 45px;height: 45px;margin:0 0 0 0;-webkit-border-top-left-radius:15px;-webkit-border-bottom-right-radius:15px;-moz-border-radius-topleft:15px;-moz-border-radius-bottomright:15px;}
.date em{display: block;text-transform: uppercase;font-style: normal;font-weight: normal;}

#features .date{font-size: 120%;}
#features .date em{margin: 15px 0 7px 0;font-size: 130%;}
#notebook .date{font-size: 85%;}
#notebook .date em{margin: 6px 0 2px 0;font-size: 120%;}
a:hover cite strong{color:#fff;}
li.red, .red span.date, a.red{background: #843418;}
li.green, .green span.date, a.green{background: #7b8d78;}
li.yellow, .yellow span.date, a.yellow{background: #a49d4c;}

li.orange, .orange span.date, a.orange{background: #a46b29;}
.red a, .red cite strong{color: #843418;}
.green a, .green cite strong{color: #7b8d78;}
.yellow a, .yellow cite strong{color: #a49d4c;}

.orange a, .orange cite strong{color: #a46b29;}
.red a:hover, a.red:hover{background: #5e2510;color: #fff;}
.green a:hover, a.green:hover{background: #4f5c4e;color: #fff;}
.yellow a:hover, a.yellow:hover{background: #777237;color: #fff;}

.orange a:hover, a.orange:hover{background: #7d511e;color: #fff;}
.single .headline a{background: #557f2b;color: #fff;border-bottom:1px solid #314F14;padding:14px 15px 0 15px !important;}

.single a cite{font-size:12px !important;font-weight:bold;color: #fff;line-height:2em;}
#other{float: right;width: 345px;}
#treehouse img{border:none;}
#other a{text-decoration:none;}
#wufoo{display:block;border-right:1px solid #dedede;border-bottom:1px solid #dedede;margin-bottom:.7em;}
#wufoo img{display:block;border:10px solid #fff;}
#footer{margin:0 0 3em 0;padding-top:1em;clear: both;color:#f5f5f5;}
#footer ul{margin:0 auto;padding:0;list-style:none;}
#footer li{float:left;margin-left:13px;border-bottom:1px solid #dedede;border-right:1px solid #dedede;-webkit-border-bottom-right-radius:30px;-moz-border-radius-bottomright:30px;}
#footer a{text-align:center;display:block;border:10px solid #fff;width:150px;padding:15px 0;text-decoration:none;color:#fff;font-size:85%;-webkit-border-top-left-radius:30px;-webkit-border-bottom-right-radius:30px;-moz-border-radius-topleft:30px;-moz-border-radius-bottomright:30px;}
#footer a:hover{font-weight:bold;background:#669900;}
#features .content{clear: both;margin:0 1em;}
.doc .content{margin:0 !important;}
.doc h3{margin-top:0 !important;}
p{margin:0 0 1.2em 0;}
#features .content p{font-size:100%;line-height:165%;}
#features .content li{line-height:160%;}
#features .content img{border:1px solid #f0f0f0;border-right:1px solid #dedede;border-bottom:1px solid #dedede;padding:1em;margin:0 auto 1.5em auto;display:block;}
#features .content .inlineImages{text-align:center;}
#features .content .inlineImages img{display:inline;margin:0 5px 1.5em 5px;padding:10px;}
.photo{float: right; margin:0 0 10px 10px;font-size: 85%;text-align:center}
.photo a{color: #222;font-weight: bold;text-decoration: none;}
.photo a:hover{color: blue;text-decoration: underline;}
.content h3{font-size:140%;border-bottom:1px dotted #ccc;padding-bottom:.3em;margin:1.5em 0 .7em 0;}
.content cite{display:block;font-style:normal;margin:0 0 1em 0;color:#222;}
.content a:hover{color: green;}
ul, ol{margin:0 0 1em 1em;padding:0 0 0 1em;}
.commentlist ul, ol{margin:0 0 11px 11px !important;padding:0 0 0 11px !important;}
blockquote{background-color:#f5f5f5;border:1px solid #dedede;color: #222;margin:0 1.2em 1.5em 1.2em;line-height:160%;}
blockquote cite{font-size:100%;font-weight:bold;}
pre{background-color:#111;border:1px solid #666;color: #fff;opacity:0.99;margin:1em 1em 1.4em 1em;overflow: auto;}
blockquote{padding:1.2em 1.5em .2em 1.5em;}
pre{font-size:125%;padding:1.4em;}
.commentlist pre{font-size:100% !important;}
.navigation{clear:both;height:30px;background:#eee;margin:0 0 1em 0;}
.navigation .rt{float:right;}
.navigation .rt a{border-left:1px dotted #ccc;-moz-border-radius-topright:15px;-webkit-border-top-right-radius:15px;-moz-border-radius-bottomright:15px;-webkit-border-bottom-right-radius:15px;}
.navigation .lt a{border-right:1px dotted #ccc;-moz-border-radius-topleft:15px;-webkit-border-top-left-radius:15px;-moz-border-radius-bottomleft:15px;-webkit-border-bottom-left-radius:15px;}
.navigation a{font-size:85%;display:block;color:#eee;width:75px;text-align:center;line-height:30px;width:80px;background:#222;float:left;text-decoration:none;}
.navigation a:hover{background:#669933;color:#fff;font-weight:bold;}
#comments{border-bottom:1px dashed #ccc;text-align:center;font-size: 180%;padding-top:25px;margin-left:20px;margin-right:20px;}
#comments span{left:50%;width:250px;margin:-15px 0 0 -125px;}
#comments strong{color: #669933;}
.commentlist{list-style:none;margin: 0 10px 0 0;padding:0;clear: both;border-top:1px solid #f5f5f5;}
.commentlist:after, .notice:after, #footer ul:after{content:"."; display:block;height:0; clear:both; visibility:hidden;}
* html .commentlist, * html .notice, * html #footer ul{height: 1%;}
.commentlist, .notice, #footer ul{display: block;}
.commentlist li{width: 329px;margin:0 0 1em 0;padding:15px 15px 7px 15px;color: #fff;clear: right;float: right;-moz-border-radius-topleft:15px;-webkit-border-top-left-radius:15px;-moz-border-radius-bottomright:15px;-webkit-border-bottom-right-radius:15px;}
.commentlist li li{margin:0 0 5px 0;padding:0 15px 0 0;}
.commentlist li.alt{clear: left;margin-left: 10px;float: left;}
.commentlist li a{color: #fff;}
.commentlist cite{display:block;margin:0 0 1em 0;border-bottom: 1px dotted #ccc;font-size: 110%;font-style:normal;padding:0 0 .4em 0;}
.commentlist cite a{font-weight:bold;text-decoration: none;}
.commentlist {font-size:85%;line-height:150%;}
#commentform{background-color:#FBFFCF;border:1px solid #ccc;margin:20px 30px 2em 30px;}
label em{font-weight:normal;}
#features p em{font-style:normal;background-color:#FFFBCF;}
#features p code, .commentlist p code{font-size: 115%;}
.comment-timeout{display:none;}
.notice{background-color:#FBFFCF;border:1px solid #EBEFC2;}
#features .notice{padding:12px 15px 12px 15px;margin:25px 0 15px 0;}
.notice h3{font-weight:bold;color:#843418;font-size:120%;margin:.4em 0 .3em 0;}
.notice img{border:1px solid #EBEFC2;float:left;margin:0 1em 0 0;}
.center{text-align:center;}
table{border:none;margin:4px auto 1.3em auto;/*border: 1px solid #bbb;*/background:#fff;}
table.left{margin-left:0;margin-right:0;}
td{padding:.3em .5em;/*border-right: 1px solid #dedede;*/}
thead {font-weight: bold;background-color: rgb(224,224,255); border:1px solid #ccc}
thead td{padding-right: 1em;font-weight: bold;background-color: #f5f5f5;}
tbody td{border-top:1px solid #ccc;}
tfoot td{border-top:1px solid #ccc;color:#222;background:#eee;font-weight:bold;text-align:center;}
.ptad{display:block;text-align:center;}
.ptad img{margin-top:0;background-color:#fff;}

form ul{position:relative;list-style-type:none;margin:0;padding:.8em 1em 0 1.3em;border:1px solid #fff;}
form li{line-height:2em;margin:0;padding:1px 0 6px 0;display: inline-block;}
form li:after{content:"."; display:block;height:0; clear:both; visibility:hidden;}
* html form li {height: 1%;}
form li {display: block;}
form li div{float:left;display:inline;margin-right:5px;color:#444;}
form li.focused{background-color:#fff7c0;}
 form li p{clear:both;font-size:9px;line-height:13px;color:#444;}
form li div.left{width:48%;}
form li div.right{width:48%;}
form li div.left .medium, form li div.right .medium{width:100%;}
.clear{clear:both;}
form li div p{margin-bottom:3px;}
form li img.icon{float:left;margin:.35em 5px 0 0;}
form li.section{border-top:1px dotted #ccc;margin-top:9px;padding-top:13px;padding-bottom:0px;}
form ul li.first{border-top:none;margin-top:0px;padding-top:1px;}
form .section h3{font-size:110%;line-height:130%;margin:0 0 2px 0;}
form .section p{font-size:85%;margin:0 0 1em 0;}

.button{cursor: pointer;}
.buttons{text-align:center;clear:both;margin:3px 0 3px 0;padding:0;font-size:100%;}
.buttons .button{font-size:120%;cursor: pointer;padding:0 10px;}
.footer{padding-top:5px;line-height:40px;}
.footer a{text-decoration:none;}
.footer a:hover{text-decoration:underline;}
label.desc{font-weight:bold;line-height:125%;padding:4px 4px 1px 0;border:none;color:#444;display:block;font-size:95%;}
input.text, textarea.textarea, select.select{font-size:100%;border-top:1px solid #7c7c7c;border-left:1px solid #c3c3c3;border-right:1px solid #c3c3c3;border-bottom:1px solid #ddd;background:#fff url(/images/fieldbg.gif) repeat-x top;color:#333;}
input.text{padding:2px 0 2px 0;}
input.currency{text-align:right;}
input.checkbox, input.radio{display:block;line-height:1.4em;margin:8px 0 0 3px;width:13px;height:13px;}
label.choice{font-size:100%;display:block;line-height:1.4em;margin:-19px 0 0 25px;padding:4px 0 5px 0;color:#444;width:90%;}textarea.textarea{margin-top:1px;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;}select.select{margin:1px 0 1px 0;padding:1px 0 0 0;}select.select[class]{margin:0;padding:1px 0 1px 0;}.third{width:32% !important;}.half{width:48% !important;}.full{width:100% !important;}input.small, select.small{width:25%;}input.medium, select.medium{width:50%;}input.large, select.large, textarea.textarea{width:99%;}input.tags{width:315px;}textarea.small{height:5.5em;}textarea.medium{height:10em;}textarea.large{height:20em;}.req{color:red;font-weight:bold;}
#lightbox{position: absolute;top:50%;left:50%;z-index:9999;width:500px;height:400px;margin:-220px 0 0 -250px;background-color:#222;border:1px solid #ccc;text-align:left;}#lightbox[id]{position:fixed;}#overlay{position:absolute;top:0;left:0;width:100%;height:100%;z-index:5000;background-color:#000;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}#overlay[id]{position:fixed;}#lightbox.done{border:1px dotted #659F09;background:#FFFEEF;}#lightbox.done #lbLoadMessage{display:none;}#lightbox.done #lbContent{display:block;}#lightbox.loading #lbContent{display:none;}#lightbox.loading #lbLoadMessage{display:block;}#lbLoadMessage p{color:#fff;text-align:center;line-height:400px;}

.clsFile
                {
        border: 1px solid black;
        background-color: red;

}


.sortable th {
  font-weight: normal;
  color: red;
}

button{border: 0 0 0 0}

.logo{
  width: 270;
  height: 100;
      :url('imageolra/SAI_isologo_volumen.jpg');
  no-repeat;
  background-size: 100%;
}
#background {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0;
}

.stretch {
    width:270;
    height:100;
}
.caducidadindicator
{
	font-size:20px;
	background-color: #111111;
}
.caducidadOk
{
	color: green;
}
.caducidadWarning
{
	color: yellow;

}
.caducidadAlarm
{
	color: red;
}

.groceryCrudTable {
	visibility: hidden;
}
#FormLoading
{
 background-color: LightBlue;
 background-position:center;
 border-color: gray;
 border-width: 2px;
 border: 2px;
 text-align:center;
 font-weight:bolder;
 vertical-align: middle;
 font-size: 18px;
position: fixed;
  top: 50%;
  left: 50%;
  height: 150px;
  width: 400px;

  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}
.tablarepuestos td,th
{
 border:none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left : 10px;
 padding-right : 10px;



}

.tdleft
{
 text-align: left;
}

.tdright
{
 text-align: right;
}

.TablaDespiece
{
    border-collapse: collapse;

}

.TablaDespiece td, th
{
    border :1px solid silver;

}
.TituloDespiece{
	display:block;
	padding: 10px 0 10px 0;
	width:100%;
	text-align :centrer;
	background-color: #A9A9A9;
	color : white;
	font-size: 20px;
	 margin-bottom: 5px;
}
.IdRepuestoParte {
   width: 50em;
}

#field_IdDenominacionPieza_chosen{
   width: 40em;
}

#Adjunto_input_box > input[type=file]::file-selector-button {
  min-height : 80px;
  min-width : 100px;
}

#AdjuntoInicio_input_box > input[type=file]::file-selector-button {
  min-height : 80px;
  min-width : 100px;
}
#AdjuntoFin_input_box > input[type=file]::file-selector-button {
  min-height : 80px;
  min-width : 100px;
}
